   body{
      margin: 0%;
      overflow-x: hidden;
   }

/*Tete de site*/

   .fond_header {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(../image/contact/fond_contact.png) center/cover;
      height: 1300px;
      width: 100%;
   }

   .box_tete {
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 40px;
      position: relative;
   }

   .image_logo {
      height: 105px;
   }
   

   .center_header {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 35px;
   }

   .texte_head {
      text-decoration: none;
      font-size: 22px;
      font-weight: 700;
      color: #fff;
      font-family: "Montserrat", sans-serif; 
   }

   .page_actuel{
      color: #0015FE;
   }

   .transition {
      transition: color 0.4s;
   }

   .transition:hover {
      color: #0015FE;
   }

   .bouton_head {
      background-color: #0015FE;
      font-size: 22px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
      display: inline-block;
   }

   .menu-hamburger{
      display: none;
      position: absolute;
      right: 35px;
      width: 80px;
   }

      /*Titre Header*/

   .position_titre{
      height: 130px;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
   }

   .titre_header{
         font-size: 70px;
         font-family: "Playball";
         color: #fff;
   }

/*Bloc 1*/

   /*Top*/

   .disposition_fond{
      margin-top: 100px;
      display: flex;
      justify-content: center;
   }

   .fond_formulaire{
      width: 800px;
      height: 750px;
      background: #0015feab;
      backdrop-filter: blur(3px); /* règle le flou ici */
      -webkit-backdrop-filter: blur(1px); 
      border-radius: 30px;
      padding: 15px 30px;
      border-radius: 50px;
   }

   .position_titre{
      display: flex;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .titre_b1{
      font-size: 40px;
      font-family: "Playball";
      color: #fff;
   }

   .texte_b1{
      font-size: 30px;
      font-family: "Playball";
      color: #fff;
   }

   /*Formulaire*/

   .container_form {
      margin-top: 30px;
      display: flex;
      align-items: center;
      justify-content:space-around;
      position: relative;
   }


   .form-value .inputbox{
      margin: 5px 0px;
   }

   .inputbox input{
      font-family: "Playball";
      font-size: 25px;
      background: transparent;
      border: none;
      border-bottom: 2px solid white;
      padding: 5px;
      margin-bottom: 10px;
      color: white;   
      outline: none;
   } 

   .inputbox input::placeholder{
      color:#ffffff70 ;
   }

   .inputbox_1 textarea{
      font-family: "Playball";
      font-size: 25px;
      background: transparent;
      border: none;
      border-bottom: 2px solid white;
      padding: 5px;
      width: 330px;
      margin-bottom: 10px;
      color: white;   
      outline: none;
   }

   .inputbox_1 textarea::placeholder{
      color:#ffffff70 ;
   }

   button{
      border-radius: 20px;
      background-color: #fff;
      color: #000000;
      border: none;
      outline: none;
      padding: 15px 50px;
      cursor: pointer;
      font-family: "Playball";
      font-size: 25px;
   }

   /*Bottom*/

   .disposition_information{
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 40px;
      position: relative;
   }

   .disposition_texte_img{
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
   }

   .texte_information{
      font-size: 20px;
      font-family: "Playball";
      color: #fff;
   }

   .telephone{
      font-size: 20px;
      font-family: "Playball";
      color: #fff;
      color: inherit;
      text-decoration: none;
      cursor: pointer;
   }

   .image_information{
      width: 60px;
   }


/*Footer*/

   .footer
   {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      height : 150px;
      background-color: #000;
   }

   .texte_footer{
      margin-top: 2%;
      margin-left: 20px;
      color: #fff;
      font-weight: 700;
      font-size: 22px;
      font-family: "Montserrat", sans-serif;
      text-decoration: none;
   }

/* Responsive */

@media (max-width: 1060px) and (min-width: 970px) {

/*Tete site*/

   .bouton_head {
      font-size: 20px;
      padding: 10px 30px;
   }

   .texte_head {
      font-size: 20px;
   }

   .image_logo {
      height: 96px;
   }

/*Footer*/
   .texte_footer{
      font-size: 20px;
   }

}

@media screen and (max-width: 970px){

/*Tete site*/

   .center_header {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;

      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      background-color: rgba(255,255,255,0.20);
      backdrop-filter: blur(15px);

      margin-left: -100%;
      transition: all 0.5s ease;
      z-index: 1;
   }

   .mobile-menu {
      margin-left: 0;
   }

   .center_header {
      flex-direction: column;
      gap: 25px;
   }

   .texte_head {
      font-size: 1.4em;
   }

   .menu-hamburger {
      display: block;
      z-index: 3;
   }

   .droite{
      margin-right: 30%;
   }

/*Footer*/

      .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 20px;
   }

}

@media (max-width: 970px) and (min-width: 700px) {

/*Tete de site*/

   .fond_header {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(../image/contact/fond_contact.png) center/cover;
   }

/*Bloc 1*/

   /*Top*/

   .fond_formulaire{
      width: 600px;
      height: 700px;
   }

   .titre_b1{
      font-size: 35px;
   }

   .texte_b1{
      font-size: 22px;
   }

   /*Formulaire*/

   .inputbox input{
      font-size: 22px;
   }

   .inputbox_1 textarea{
      font-size: 22px;
      width: 290px;
   }

   button{
      padding: 15px 40px;
      font-size: 22px;
   }

   /*Bottom*/

   .texte_information{
      font-size: 18px;
   }

   .image_information{
      width: 50px;
   }

}

@media (max-width: 700px) and (min-width: 500px) {

/*Tete de site*/

   .fond_header {
      height: 1450px;
   }

/*Bloc 1*/

   /*Top*/

   .disposition_fond{
      margin-top: 70px;
   }

   .fond_formulaire{
      width: 500px;
      height: 980px;
   }


   .titre_b1{
      font-size: 30px;
   }

   .responsive_texte{
      display: flex;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .texte_b1{
      font-size: 18px;
   }

   /*Formulaire*/

   .container_form {
      flex-direction: column;
   }

   .inputbox input{
      font-size: 20px;
   }

   .inputbox_1 textarea{
      font-size: 20px;
      width: 265px;
   }

   button{
      margin-top: 30px;
      font-size: 20px;
   }

   /*Bottom*/

   .disposition_information{
      margin-top: 30px;
      height: 300px;
      display: flex;
      align-items: center;
      flex-direction: column;
   }

   .disposition_texte_img{
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
   }

   .texte_information{
      font-size: 18px;
      font-family: "Playball";
      color: #fff;
   }

   .image_information{
      width: 50px;
   }
}

@media (max-width: 680px) and (min-width: 500px) {

/*Tete site*/
   .image_logo {
      height: 85px;
   }

   .bouton_head {
      font-size: 20px;
      padding: 15px 35px;
   }

   .droite{
      margin-right: 30%;
   }

   .box_tete {
      padding: 0 25px;
   }
}

@media (max-width: 540px) and (min-width: 500px) {
    
   .droite{
      margin-right: 25%;
   } 

/*Titre Header*/

   .titre_header{
      font-size: 60px;
   }
   
}

@media (max-width: 500px) and (min-width: 360px) {
    
/*Tete site*/
   .image_logo {
      height: 70px;
   }

   .bouton_head {
      font-size: 16px;
      padding: 9px 13px;
   }

   .droite{
      margin-right: 27%;
   }

   .box_tete {
      padding: 0 30px;
   }

   .menu-hamburger{
      width: 70px;
   }

/*Titre Header*/

   .titre_header{
      font-size: 60px;
   }

   /*Tete de site*/

   .fond_header {
      height: 1500px;
   }

/*Bloc 1*/

   /*Top*/

   .disposition_fond{
      margin-top: 70px;
   }

   .fond_formulaire{
      width: 500px;
      height: 1025px;
   }


   .titre_b1{
      font-size: 30px;
   }

   .responsive_texte{
      display: flex;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .texte_b1{
      font-size: 18px;
   }

   /*Formulaire*/

   .container_form {
      flex-direction: column;
   }

   .inputbox input{
      font-size: 20px;
   }

   .inputbox_1 textarea{
      font-size: 20px;
      padding: 5px;
      width: 205px;
   }

   button{
      margin-top: 30px;
      font-size: 20px;
   }

   /*Bottom*/

   .disposition_information{
      margin-top: 30px;
      height: 300px;
      display: flex;
      align-items: center;
      flex-direction: column;
   }

   .disposition_texte_img{
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
   }

   .texte_information{
      font-size: 18px;
      font-family: "Playball";
      color: #fff;
   }

   .image_information{
      width: 50px;
   }

/*Footer*/

   .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 14px;
   }
   
}